Bug 121555 - non-Free diphone: el_diphone
Summary: non-Free diphone: el_diphone
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: festival (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-22 21:25 UTC by Rui Miguel Seabra
Modified: 2013-04-02 04:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 13:32:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rui Miguel Seabra 2004-04-22 21:25:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
Read:
/usr/share/festival/voices/spanish/el_diphone/COPYING

Commercial use of this diphone is forbidden.

This is unacceptable, specially so in regard of Fedora Core's goals.

Version-Release number of selected component (if applicable):
festival-1.4.2-21

How reproducible:
Always

Steps to Reproduce:
less /usr/share/festival/voices/spanish/el_diphone/COPYING

Actual Results:  non-Free Software license

Expected Results:  should not be there

Additional info:

I marked it as SECURITY since this is a security risk in the context
of legality. Maybe a keyword for legal problems should be added?

Comment 1 Rui Miguel Seabra 2004-04-30 09:53:57 UTC
Unless you add a Legal keyword to Severity, then its Severity is
[Legal] Security.

I will, however, be satisfied with a middle term: High Severity

Comment 2 Jonathan Blandford 2004-04-30 18:21:35 UTC
Running it by legal.  Hopefully we'll have feedback from them soon. 
IANAL, but it looks like we will have to pull the spanish voices
out...  )-;

Comment 3 Jonathan Blandford 2004-05-07 13:32:27 UTC
The Spanish voices are removed in rawhide pending feedback from legal.

Comment 4 Rui Miguel Seabra 2004-05-07 13:44:16 UTC
Verified. Thanks.


Note You need to log in before you can comment on or make changes to this bug.